=render 'layouts/head'
%body{:style => "background: url('http://keris.kasboon.com/testt.png') no-repeat center center fixed; background-size: cover;margin-top: 12%;min-height: 300px;min-height:300px;"}
  -if user_signed_in?
    =render 'layouts/top_nav'
  =yield

